package math.binary.gray;

import math.utils.MathUtil;

public class Gray05 {
    public static void main(String[] args) {
        int a = 9;
        String a1 = MathUtil.decToGray(a);
        System.out.println("Gray: " + a1);
        String dec = MathUtil.grayToBin(a1);
        System.out.println("Bin: " + dec);
    }
}
